Skip to main content
GET
Retrieve sequence

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

sequenceId
string
required

The unique identifier of the sequence to retrieve.

Response

successful operation

createdAt
string<date-time>
required

The date and time when the sequence was created, in ISO 8601 format.

dependencies
object[]
required

An array of dependencies between steps in the sequence, each represented by a PublicSequenceStepDependencyResponse object.

id
string
required

The unique identifier for the sequence.

name
string
required

The name of the sequence.

steps
object[]
required

An array of steps included in the sequence, each represented by a PublicSequenceStepResponseV2 object.

updatedAt
string<date-time>
required

The date and time when the sequence was last updated, in ISO 8601 format.

userId
string
required

The unique identifier of the user who owns the sequence.

folderId
string

The identifier for the folder containing the sequence.

settings
object
Last modified on August 31, 2026